@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	color: #2f2f2f;
	line-height: 24px;
	transition: all 0.5s;
}
.clr {
	clear: both;
}
img {
	max-width: 100%;
}
ul li {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
ul {
	margin: 0px;
	padding: 0px;
}
img {
	max-width: 100%; height: 100%;
}
header {
	width: 100%;
	transition: all 0.5s;
	top: 0;
	z-index: 999;
	display: block;
	padding: 8px 0px 7px;
	position: relative;
	z-index: 999;
}
header .logo {
	width: 236px;
	max-width: 100%;
}
.topheader {
	width: 100%;
	display: inline-block;
	background: #008544;
	position: relative;
	z-index: 999;
	padding: 10px 0px;
}
.socialheader {
	float: right;
}
.socialheader li {
	display: inline-block;
	margin-left: 15px;
}
.socialheader li a {
	color: #f0f0f0;
	font-size: 18px;
}
.socialheader li a:hover {
	color: #000;
}
.headertop_l {
	display: block;
	text-transform: uppercase;
	color: #fff;
	font-weight: 500;
}
.headertop_l a {
	color: #fff;
}
.headertop_l span {
	margin-right: 25px;
}
.headertop_l span i {
	font-size: 16px;
	padding-right: 5px;
}
.header_right {
	float: right;
	padding:20px 0px;
}
header .navigation {
	text-align: right;
	display: inline-block;
}
header .navigation ul {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
	text-transform: none;
}
header .navigation ul li {
	margin: 0px;
	display: inline-block;
	margin: 0px 5px;
	position: relative;
}
header .navigation ul li a {
    padding: 0px 5px 0px;
    color: #1e1e1e;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 13px;
}
header .navigation ul li a:hover {
	color:#008544;
	text-shadow:0px 0px 5px #f1f1f1;
}

.button_header {
	float: right;
	position: relative;
	z-index: 999;
}
.button_header a {
    font-size: 13px;
    text-transform: uppercase;
    color: #008544;
    font-weight: 600;
    margin-left: 11px;
}
.button_header a:hover {
	text-decoration:underline;
}

.button_header a.borrowerbtn {
    font-size: 13px;
    text-transform: uppercase;
    color: #008544;
    font-weight: 600;
    margin-left: 11px;
    padding: 7px 15px 7px;
    margin-left: 5px;
    border-radius: 5px;
    border: none;
    background: #008544;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.investbtn_start {
    display: inline-block; margin: -10px 0px 0px;
}

.investbtn_start a {
font-size: 14px;
    text-transform: uppercase;
    color: #008544;
    font-weight: 600;
    padding: 10px 22px 10px;
    margin: 0px 0px 5px;
    display: block;
    border-radius: 5px;
    border: none;
    background: #008544;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.investbtn_start a:hover{
    color: #fff;
    background: #006c37;
}

.banner_area {
	width: 100%;
	display: block;
	box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-moz-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
}
.banner_area .banner_content {
	padding:30px 0px 10px;
}
.banner_area .banner_content h1 {
	font-size: 38px;
	line-height: 45px;
	background:url(../images/headingbanner_border.png) bottom left no-repeat;
	padding-bottom: 25px;
	margin-bottom: 20px;
}
.banner_area .banner_content h1 span {
	color: #008544;
	font-weight: 600;
}
.banner_area .banner_content p {
	font-size: 18px;
	line-height: 25px;
	padding-bottom: 20px;
}
.banner_area .banner_btn {
	background:#008544;
	padding:11px 25px;
	border-radius: 7px;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 600;
	margin-top: 10px;
	margin-right: 15px;
}
.banner_area .banner_btn:hover {
	opacity: 0.8;
}
.banner_area .banner_btn.needbtn {
	background: #262626;
}
.register_section {
	width: 100%;
	display: inline-block;
	background: #262626;
	padding: 25px 0px;
	text-align: center;
	color: #fff;
}
.register_section ul {
}
.register_section ul li {
	width: 33%;
	vertical-align: top;
	padding: 0px 25px;
	border-right: 1px solid #fff;
	display: inline-block;
	font-size: 35px;
	line-height:35px;
	font-weight: 800;
}
.register_section ul li span {
	font-size: 18px;
	font-weight: 100;
}
.register_section ul li:last-child {
	border-right: none;
}
.lending_section {
	width: 100%;
	display: block;
	padding: 30px 0px;
	text-align: center;
}
.lending_section h1 {
	font-size: 33px;
	color: #2a2a2a;
	font-weight: 800;
	background:url(../images/heading_border.png) bottom no-repeat;
	padding-bottom:30px;
}
.lending_section h1 span {
	color: #048e48;
}
.lending_section .lender_img {
	padding: 40px 0px;
}
.lending_section p {
	padding: 15px 20px;
	width: 70%;
	margin: 0 auto;
}
.knowbtn {
	background: #262626;
	font-weight: 800;
	font-size: 15px;
	border-radius: 6px;
	padding: 11px 25px;
	color: #fff;
	display: inline-block;
	margin: 25px 0px;
	text-transform: uppercase;
}
.knowbtn:hover {
	background: #0e0e0e;
}
.invester_section {
	width: 100%;
	transition: all 0.5s;
	display: block;
	background:#3b4453;
	padding: 60px 0px;
	text-align: center;
	color: #fff;
}
.invester_section ul li {
	display: inline-block;
	width: 49.5%;
	vertical-align: top;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	padding: 0px 50px;
}
.invester_section ul li:last-child {
	border-right: none;
}
.invester_section ul li:first-child {
	border-left: none;
}
.invester_section ul li .loanicon {
	float: left;
}
.invester_section ul li .investore_content {
	padding-left: 115px;
	text-align: left;
}
.invester_section ul li .investore_content h2 {
	font-size: 26px;
	font-weight: 800;
	margin-top: 0px;
}
.invester_section ul li .investore_content span {
	font-size: 17px;
	display: block;
}
.invester_section ul li .applybtn {
	background: #fff;
	font-weight: 800;
	font-size: 15px;
	border-radius: 6px;
	padding: 10px 25px;
	color: #676767;
	display: inline-block;
	margin: 15px 0px;
	text-transform: uppercase;
}
.invester_section ul li .applybtn:hover {
	background:#008544;
	color:#fff;
}
.worksection .row {
	padding: 40px 0px 20px;
}
.worksection p {
	width: 100%;
	padding: 5px 0px;
}
.worksection .lender_img {
	padding: 10px 0px;
}
.worksection h5 {
	font-size: 20px;
	color: #048e48;
	font-weight: 800;
}
.worksection .lendeazy_section {
	border: 2px dashed;
	margin: 60px 0px;
	padding: 80px 25px;
}
.worksection .lendeazy_section p {
	font-size: 20px;
	line-height: 30px;
	padding: 20px 0px;
}
p.we_connect {
	padding:15px 0px 20px;
	font-size: 20px;
	display: block;
}
.safety_section {
	width: 100%;
	display: inline-block;
	background:#008544;
	padding: 30px 0px;
	color: #fff;
}
.safety_section h4 {
	font-size: 27px;
	line-height: 30px;
	font-weight: 800;
}
.safety_img {
	width: 100%;
}
.textimonial_section {
	width: 100%;
	display: inline-block;
	background:#040404 /*url(../images/textimonial_bg.jpg ) repeat*/;
	color: #fff;
	padding: 90px 0px;
}
.textimonial_section h1 {
	font-size: 50px;
	font-weight: 800;
	line-height: 55px;
	padding: 60px 0px 10px;
}
.textimonial_section .mission_text {
	font-size: 17px;
	padding: 20px 0px;
	display: block;
}
.textionials_section {
	width: 100%;
	display: block;
	background: #fff;
	text-align: center;
	color: #1f1f1f;
	padding: 35px 100px;
}
.textionials_section h2 {
	font-size: 38px;
	line-height: 45px;
	background:url(../images/heading_border.png) bottom no-repeat;
	padding-bottom: 25px;
	margin: 0px 0px 20px;
	font-weight: 800;
}
.textionials_section p {
	font-style: italic;
}
.textionials_section .lefttop {
	float: left;
	width: 100%;
	text-align: left;
	padding-bottom: 15px;
}
.textionials_section .rightbottom {
	float: right;
	width: 100%;
	text-align: right;
	padding-top: 15px;
}
.textionials_section article {
	display: inline-block;
	text-align: center;
}
.textionials_section article img {
	float:left;
}
.textionials_section article .client_name {
	padding-left: 100px;
	text-align: left;
	padding:15px 0px 10px 100px;
	color: #b9b9b9;
}
.textionials_section article .client_name span {
	color: #018442;
	font-size: 18px;
	font-weight: 800;
	display: block;
}
.logobrand {
	width: 100%;
	display: block;
	text-align: center;
	padding:40px 0px;
}
.logobrand li {
	display: inline-block;
	padding:0px 20px;
	width: 19%;
}
.newsletter {
	width: 100%;
	display: block;
	padding: 50px 0px;
	border-top:1px solid #e0e0e0;
}
.newsletter .letterimg img {
	float: right;
}
.newsletter .news_form {
	width: 80%;
	padding-left: 30px;
}
.newsletter .news_form h3 {
	font-size: 30px;
	line-height: 45px;
	background:url(../images/subscribe_heading.jpg) bottom left no-repeat;
	padding-bottom:15px;
	margin: 0px 0px 10px;
	font-weight: 800;
}
.newsletter .news_form span {
	font-size: 18px;
	padding: 15px 0px 25px;
	display: block;
}
.newsletter .news_form form {
	padding-top: 10px;
}
.newsletter .news_form form .emailtype {
	width: 70%;
	border:1px solid #cbcbcb;
	padding: 10px 15px;
	border-radius:5px 0px 0px 5px;
	float: left;
}
.newsletter .news_form form .Subscrib_btn {
	padding: 10px 20px 11px;
	margin-left: -3px;
	border-radius: 5px;
	border: none;
	background: #008544;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
}
.newsletter .news_form form .Subscrib_btn:hover {
	background: #00743b;
}
footer {
	width: 100%;
	display: block;
	background: url(../images/footerbg.jpg) repeat;
	color:#fff;
	padding: 40px 0px 0px;
}
footer .footer_section {
	width: 100%;
}
footer h6 {
	font-size: 25px;
	background:url(../images/bottomheading.png) bottom left no-repeat;
	padding-bottom: 22px;
	margin-bottom: 15px;
}
footer.menufooter {
}
footer .menufooter li {
	display: block;
	position:relative;
	padding-left: 25px;
}
footer .menufooter li:before {
	font-family: 'FontAwesome';
	position: absolute;
	top:5px;
	left: 0px;
	content: "\f105";
}
footer ul li a {
	font-size: 15px;
	color: #fff;
	padding: 5px 0px;
	display: block;
}
footer ul li a:hover {
	text-decoration: underline;
}
footer address {
	width: 100%;
	display: inline-block;
}
footer address .fa {
	float: left;
	font-size: 18px;
}
footer address span {
	width: 90%;
	float: right;
}
.rightfooter h6 {
	margin-bottom: 22px;
}
footer .socialmedia {
	width: 100%;
}
footer .socialmedia li {
	display: inline-block;
	margin-right: 10px;
}
footer .socialmedia li a {
	font-size: 20px;
	padding-right: 15px;
}
.copyright {
	width: 100%;
	display: inline-block;
	text-align: center;
	background: #004320;
	padding: 14px 0px;
	margin-top: 45px;
}
.customer_section {
	background-color: #fefefe;
	background-image: url(../images/hero_landing.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 480px;
}
.landingHero__content {
	width: 100%;
	text-align:center;
	color:#fff;
	padding-top: 60px;
}
.landingHero__content h1 {
	font-size:36px;
	font-weight: 800;
	line-height: 44px;
	color: #fff;
}
.landingHero__content form {
	padding: 30px 0px;
}
.landingHero__content form select {
	padding:15px;
	background:#fff;
	color: #666;
	border: none;
	width:30%;
}
.form_button_check {
	display: inline-block;
	border: none;
	background: #008544;
	padding: 15px 40px;
	font-weight: 800;
	font-size: 18px;
	margin-left: -4px;
}
.form_button_check:hover {
	background:#016b37;
}
.landingHero__content .findtext {
	padding:15px 0px;
	color:#fff;
	display: block;
}
.landingHero__content .findtext:hover {
	text-decoration:underline;
}
.lending_section h4 {
	font-size: 18px;
	color: #048e48;
	font-weight: 800;
}
.lowersection {
	padding-bottom: 30px;
}
.howItWorks {
	width: 100%;
	display: block;
	padding:60px 0px;
	text-align:center;
	background-color: #ececec;
}
.howItWorks h1 {
	font-size: 33px;
	color: #2a2a2a;
	font-weight: 800;
	background: url(../images/heading_border.png) bottom no-repeat;
	padding-bottom: 30px;
}
.howItWorks .work_lendeazy {
	width: 100%;
	display: block;
	margin:10px 0px;
}
.howItWorks .row {
	padding:50px 0px 10px;
}
.howItWorks .work_lendeazy span {
	font-size:20px;
	background: #c8e4c7;
	border:4px solid #008544;
	padding:4px 5px;
	font-weight: 800;
	color:#008544;
	border-radius: 100%;
	width:40px;
	height: 40px;
	display: inline-block;
}
.howItWorks .work_lendeazy h3 {
	font-size:22px;
	color:#1a1a1a;
	font-weight: 800;
	margin: 20px 0px;
}
.howItWorks .work_lendeazy p {
	padding:0px 25px;
}
.eligible_section {
	background:#008544;
	color:#fff;
}
.eligible_section h1 {
	font-size: 33px;
	color: #fff;
	margin-top: 0px;
	font-weight: 800;
	padding-bottom: 30px;
}
.eligible_section ul {
	padding: 40px 0px 15px;
}
.eligible_section ul li {
	padding: 30px 25px 10px;
	min-height: 400px;
}
.eligible_section ul li .investore_content h2 {
	font-size: 20px;
	padding-bottom: 10px;
}
.eligible_section ul li .investore_content span {
	padding:5px 0px 5px 24px;
	display: block;
	font-size: 15px;
	background: url(../images/icon_roundcheck.png) 0px 10px no-repeat;
}
.eligible_section ul li p {
	font-size:13px;
	padding-top: 20px;
}
.eligible_section ul li .applybtn {
	border-radius: 0px;
}
.eligible_section ul li .applybtn:hover {
	border:1px solid #fff;
}
.eligible_section ul li .investore_content {
	padding-left: 140px;
}
.invest_bgsection {
	width: 100%;
	display: block;
	background:url(../images/invest_bg.jpg) no-repeat;
	padding: 20px 0px 60px;
	background-size:cover;
}
.invest_bgsection .landingHero__content {
	text-align:left;
}
.invest_bgsection span.consumer {
	width: 100%;
	display: block;
	color:#000;
	font-weight: 800;
}
.invest_bgsection h1 {
	color:#fff;
	background:rgba(0, 0, 0, 0.5);
	display: inline-block;
	padding:15px 20px 20px;
}
.invest_bgsection .investbtn {
	width: 100%;
	margin:15px 0px;
}
.invest_bgsection .investbtn a {
	font-size:25px;
	color: #008544;
	display: inline-block;
	background: #fff;
}
.invest_bgsection .investbtn .star_btn {
	padding:13px 30px;
	float: left;
}
.invest_bgsection .investbtn .button__action {
	float: right;
	background:#008544;
	color:#fff;
	font-size:25px;
	padding: 14px 15px;
}
.hero__video a {
	font-weight: 800;
	color:#000;
}
.register_section h4 {
	font-size: 22px;
	font-weight:800;
}
.register_section p {
	font-size:15px;
	line-height: 22px;
	font-weight: 100;
}
.account_img {
	width:100%;
	display: block;
	margin: 25px 0px 20px;
}
.accountbtn {
	background: #fff;
	font-weight: 800;
	font-size: 15px;
	padding: 10px 25px;
	color: #676767;
	display: inline-block;
	margin: 20px 0px 0px;
	text-transform: uppercase;
}
.accountbtn:hover {
	border: 1px solid #fff;
	background:none;
	color:#fff;
}
.account_op {
	display: block;
}
.account_op li {
	display: inline-block;
	padding: 0px 10px;
	border-right: 1px solid #d9d9d9;
}
.account_op li:last-child {
	border:none;
}
.account_op li a {
	color:#008544;
	font-size:16px;
}
.Individual_section {
	display: block;
	padding: 40px 70px;
}
.lending_section .Individual_section p {
	padding: 2px 0px;
	width: 100%;
}
.individual_btn {
	background:#008544;
	border: 1px solid #008544;
	font-weight: 800;
	font-size: 15px;
	padding: 10px 25px;
	color: #fff;
	display: inline-block;
	margin: 20px 0px 0px;
	text-transform: uppercase;
}
.individual_btn:hover {
	border: 1px solid #008544;
	background:none;
	color:#008544;
}
.investment_bg {
	background:#f7f7f7;
}
.login_form {
	width:100%;
	padding:40px 0px 50px;
	background:#f7f7f7;
}
.login_form form {
	width: 450px;
	max-width:100%;
	margin: 0 auto;
	background: #fff;
	padding:15px 35px;
}
.login_form h5 {
	font-size: 30px;
	font-weight:800;
	padding:0px 0px 20px;
}
.login_form form a {
	color:#008544;
}
.login_form form .forgottext {
	padding:5px 0px;
	display: block;
}
.login_form form p {
	padding:10px 0px;
	display: block;
	margin: 0px;
}
.map {
	width:100%;
	display: block;
}
.coursebannerbg {
	width: 100%;
	display: inline-block;
	color:#fff;
	background: url(../images/contactbg.jpg) center no-repeat;
	padding: 60px 0px 70px;
	text-align: center;
}
.coursebannerbg h1 {
	padding:0px 0px 5px;
	font-size: 40px;
	color: #fff;
	text-transform: uppercase;
}
.contactus_1 {
	width:100%;
	display:block;
	padding:40px 0px;
	background:#f5f5f7;
}
.contactus_1 .sectioncont {
	width: 100%;
	display: inline-block;
	padding-top:10px;
}
.contactus_1 .sectioncont h6 {
	font-weight:600;
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
}
.contactus_1 .sectioncont p {
	font-size: 14px;
	line-height: 26px;
}
.contactus_1 .sectioncont p a {
	color: #4eb138;
}
.contactform .form-group {
	margin-top: 10px;
}
.contactform .form-control {
	border-radius: 0px;
	height: 50px;
	font-size: 15px;
	color: #000;
	border: 1px solid #d4d4d6;
}
.contactform .message {
	width: 100%;
	border-radius: 0px;
	border: 1px solid #d4d4d6;
	font-size: 15px;
	color: #000;
	padding: 5px;
}
.contactform .submitbtn {
	padding: 10px 40px;
	margin-top: 5px;
	background:#008544;
	border-bottom:2px solid #00773d;
	display: inline-block;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
}
.contactform .submitbtn:hover {
	background:#00773d;
}
.commitment .Individual_section {
	text-align:left;
}
.commitment .col-sm-6 {
	margin-bottom:25px;
}
.commitment h4 {
	font-size: 20px;
}
.invest_bgsection p {
	font-size:16px;
	color:#000;
	background:#fff;
	padding:20px;
}
.leadersection {
	width: 100%;
	text-align: center;
}
.leadersection p {
	font-size:18px;
	padding-bottom:20px;
}
.leadersection h4 {
	font-size:35px;
	padding-bottom:10px;
}
.leadersection .meetbtn {
	border: 2px solid #fff;
	padding:10px 25px;
	display: inline-block;
	margin: 10px 30px;
	color:#fff;
	font-size:16px;
}
.leadersection .meetbtn:hover {
	border: 2px solid #fff;
	background:#fff;
	color:#000;
}
.career_section {
	width: 100%;
	display:block;
	background: url(../images/careerbg.jpg) no-repeat;
	text-align:center;
	padding:30px 0px 50px;
	background-size:cover;
	color:#fff;
}
.joinbtn {
	border: 2px solid #fff;
	padding: 8px 25px;
	display: inline-block;
	margin: 15px 0px 8px;
	color: #fff;
	font-size: 16px;
}
.joinbtn:hover {
	border: 2px solid #fff;
	background:#fff;
	color:#000;
}
.privacy_policy {
	display: block;
	text-align: left;
}
.lending_section .privacy_policy p {
	width:100%;
	text-align: left;
	padding: 4px 0px;
}
.privacy_policy h2 {
	font-size:25px;
	margin:20px 0px 10px;
	padding-bottom:10px;
}
.privacy_policy ul {
	padding-left: 25px;
	padding-top:15px;
	padding-bottom: 15px;
}
.privacy_policy ul li {
	background: url(../images/dotted.jpg) 0px 15px no-repeat;
	padding-left:15px;
}
.blogsection {
	width:100%;
	display:block;
	padding:40px 0px;
	background:#f8f8f8;
}
.blogsection .imagescourse img {
	width:100%;
}
.postdate {
	width:100%;
	display:inline-block;
	padding:10px 0px;
}
.postdate li {
	float:left;
	color:#666;
}
.postdate li a {
	color:#ee4220;
	display:inline-block;
	padding-right:13px;
}
.postdate li a:hover {
	text-decoration:underline;
}
.blogsection .readbtn {
	width:100%;
	display:block;
	padding:16px 0px;
}
.blogsection .readbtn a {
	font-size: 15px;
	font-weight:600;
	color: #fff;
	text-transform: uppercase;
	border-radius: 25px;
	padding:11px 30px;
	background: #008544;
	border: none;
}
.blogsection p {
	line-height:25px;
}
.blogsection .readbtn a:hover {
	opacity:0.9;
}
.blogsection .blogpost {
	width:96%;
	margin-bottom:25px;
}
.blogsection h2 a {
	color:#008544;
}
.blogsection h2 a:hover {
	text-decoration: underline;
}
.blogcomment {
	width: 100%;
	display: block;
	padding:15px 0px;
}
.blogcomment .form-control {
	background: none;
	border: none;
	border-radius: 0px;
	border-bottom: 3px solid #e6e6e6;
	width: 100%;
	font-size: 15px;
}
.blogcomment .form-group {
	width:100%;
	display:inline-block;
	margin-bottom:30px;
}
.blogcomment .form-control {
	background: none;
	border: none;
	border-radius: 0px;
	border-bottom: 3px solid #e6e6e6;
	width: 100%;
	font-size: 15px;
}
.blogcomment h3 {
	padding-bottom:10px;
	margin-top:0px;
	font-size: 30px;
	font-weight: 100;
}
.blogcomment .submitbtn {
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	border-radius: 25px;
	padding: 9px 30px;
	background: #00743b;
	border: none;
}
.blogcomment .submitbtn:hover {
	opacity:0.9;
}
.rightsidebar {
	width:100%;
	display:block;
}
.rightsidebar h4 {
	float: left;
	font-weight:800;
	margin: 5px 0 20px;
	text-transform: uppercase;
	width: 100%;
}
.sidebar_blogs {
	width:100%;
	display:inline-block;
	padding-bottom:35px;
}
.sidebar-post {
	display: inline-block;
	margin-bottom: 20px;
}
.sidebar-post .postimg {
	/* display: inline-block; */
    float: left;
	width: 80px;
}
.post-inner {
	display: grid;
	padding-left: 20px;
}
.post-inner > h3 a {
	font-size: 15px;
	font-weight: 600;
	color: #565656;
	letter-spacing: 0.3px;
	line-height: 19px;
	margin: 0 0 10px;
	width: 100%;
}
.post-inner > h3 {
	margin:0px;
}
.post-inner > span {
	float: left;
	font-size: 13px;
	letter-spacing: 1px;
	width: 100%;
}
.sidebar_blogs ul {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}
.sidebar_blogs ul li {
	border-bottom: 1px solid #eaeaea;
	font-size: 12px;
	line-height: 20px;
	margin: 0;
	padding: 8px 0 8px 18px;
	position: relative;
}
.sidebar_blogs ul li a {
	color: #5d5d5d;
	font-size: 15px;
}
.sidebar_blogs ul li a:hover {
	color:#008544;
}
.sidebar_blogs ul li:after {
	border-bottom: 4px solid transparent!important;
	border-left: 4px solid #5d5d5d;
	border-top: 4px solid transparent!important;
	content: "";
	height: 0;
	left: 0;
	position: absolute;
	top: 15px;
	width: 0;
}
.blogpost h4 {
	font-size:20px;
	padding:5px 0px;
	font-weight:800;
}
.blogpost h4 {
	font-size:20px;
	padding:5px 0px;
	font-weight:800;
}
.signupform form {
	width:100%;
}
.signupform .nameinput {
	margin:5px 0px;
}
.login_form section {
	width: 100%;
	background: #fff;
	display: inline-block;
	padding: 0px 30px 10px;
}
.why_invest {
	width:100%;
	display:block;
	padding:15px 0px;
}
.why_invest h4 {
	font-size:20px;
	padding:5px 0px;
	font-weight:800;
}
.why_invest ul {
	padding:0px;
	display:block;
}
.why_invest ul li {
	display: block;
	position: relative;
	padding-left: 20px;
	padding: 3px 0px 3px 22px;
	font-weight: 600;
	color: #595959;
}
.why_invest ul li:before {
	font-family: 'FontAwesome';
	position:absolute;
	left:0;
	content: "\f0a4";
}
.fileupload {
	font-size:14px;
	padding-bottom:10px;
}
.login_form h5 span {
	font-size:15px;
	font-weight:500;
}
.login_form section h1 {
	font-size:35px;
	font-weight: 800;
	color:#048e48;
	padding:10px 0px 5px;
}
.signupform {
	width:100%;
	display:inline-block;
}
.signupform h6 {
	font-size:25px;
	line-height:35px;
	font-weight:500;
	padding:20px 0px;
}
.signupform .btn {
	margin-top:11px;
	border-radius:5px;
}

.producat {
	width:100%;
	display:inline-block;
	padding:20px 0px 30px;
}
.producat .pagenavigation li {
	font-size: 14px;
	color: #999;
	display: inline-block;
	padding-right: 5px;
}
.producat .pagenavigation {
	width:100%;
	display:block;
	border-bottom:1px solid #e6e6e6;
	padding:10px 0px;
}
.producat_cate li {
	width: 24%;
	float: left;
	vertical-align: top;
	background: #fff;
	padding:15px;
	margin-right:5px;
}
.producat .pagenavigation li a {
	color: #333;
}
.producat .pagenavigation li a:hover {
	text-decoration:underline;
}
.producat_section {
	width:100%;
	padding-bottom:20px;
}
.producat_cate li h6 {
	font-size:18px;
	font-weight: 600;
	color: #333e48;
	text-transform: uppercase;
	line-height: 18px;
}
.producat_cate li .price_section {
	margin-top:15px;
}
.producat_cate li .price_section h4 {
	font-weight:800;
}
.btnshow_price {
	background: #008544;
	margin-top:10px;
	color: #fff;
	padding: 6px 11px;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	text-align: center;
	border: 1px solid transparent;
	border-radius: 2px;
}
.btnshow_price:hover {
	opacity:0.9;
}
.detail_images_s {
	width:100%;
	padding:10px 0px;
	display:inline-block;
}
.left_images_detail {
	width:100%;
}
.left_images_detail ul li {
	width:24%;
	display: inline-block;
	border:1px solid #e6e6e6;
	padding:20px;
	margin-top:10px;
}
.detail_images {
	width:100%;
	max-width:100%;
	border:1px solid #e6e6e6;
	padding:18px;
}
.detail_images img {
	width:100%;
}
.detail_content_r {
	width:100%;
	display:block;
	color:#333e48;
}
.detail_content_r h2 {
	font-size:24px;
	color:#333e48;
	text-transform:uppercase;
}
.detail_content_r p {
	font-size:14px;
	line-height:18px;
}
.detail_section .price_detail {
	width:100%;
	padding:15px 0px;
	font-size:12px;
}
.detail_section .price_detail h1 {
	font-size:35px;
	font-weight:800;
	line-height:36px;
	color:#008544;
	margin:0px;
}
.comprarbtn {
	float:left;
}
.comprarbtn a {
	margin-top:15px;
	font-size:20px;
	color:#fff;
	font-weight: 600;
	background:#008544;
	border-radius:5px;
	padding:15px 50px;
	display:inline-block;
	text-transform:uppercase;
}
.comprarbtn a:hover {
	opacity:0.9;
}
.producat_section {
	width:100%;
	display:block;
	padding:25px 0px;
}
.product_list .capacete_section {
	padding:0px;
}
.product_list h2 {
	margin-top:5px;
	text-transform:uppercase;
}
.pagination_pro {
	width:100%;
	margin-top:25PX;
	display: inline-block;
	text-align:center;
	border-top:1px solid #e6e6e6;
	padding:30px 0px 20px;
}
.pagination_pro li {
	display:inline-block;
	margin:0px 5px;
}
.pagination_pro li a {
	font-size:14px;
	color:#333e48;
	border:1px solid #dadada;
	border-radius:5px;
	padding:7px 15px;
	display:block;
}
.pagination_pro li a:hover {
	background:#008544;
	color:#fff;
	border:1px solid #008544;
}
.pagination_pro li a.active {
	background:#008544;
	color:#fff;
	border:1px solid #008544;
}
.loan_calculator {
	width:100%;
	display:inline-block;
	padding:15px;
	background:#f4f4f4;
	border:1px solid #e5e5e5;
}

@media screen and ( max-width:1366px ) {
header .navigation ul li a {
	padding: 0px 5px 0px;
	font-size: 13px;
}
header .navigation ul li {
	margin: 0px 5px;
}
.banner_area .banner_content h1 {
	font-size: 30px;
	line-height: 35px;
	margin-top: 0px;
}
}

 @media screen and ( max-width:1150px ) {

header .navigation {
    float: right;
    margin-bottom: 7px;
}

.header_right {
    padding: 0px 0px 10px;
}

.banner_area .banner_btn {
    padding: 9px 20px;
    font-size: 12px;
    margin-right: 5px;
}

}

 @media screen and ( max-width:900px ) {
     
.landingHero__content h1 {
	font-size: 25px;
	padding:9px 10px 10px;
	line-height: 28px;
	margin-top:10px;
}
.invest_bgsection p {
	font-size: 14px;
	padding: 10px;
}
body .commitment .Individual_section {
	text-align: center;
	padding: 10px 10px;
}
.commitment h4 {
	font-size: 16px;
}
.leadersection p {
	font-size: 14px;
	padding-bottom: 0px;
}
.leadersection .meetbtn {
	padding: 8px 15px;
	margin: 8px 5px;
	font-size: 13px;
}
.commitment .col-sm-6 {
	margin-bottom: 15px;
}
.banner_area .banner_btn {
	padding: 9px 15px;
	margin-right: 5px;
	font-size: 12px;
}
header .navigation ul li a {
	font-size: 12px;
}
.button_header a {
	font-size: 12px;
	margin-left: 8px;
}
.banner_area .banner_content h1 {
	font-size: 25px;
	line-height: 30px;
	margin-bottom: 10px;
	padding-bottom: 15px;
}
.banner_area .banner_content p {
	font-size: 15px;
	line-height: 22px;
	padding-bottom: 7px;
}
.register_section ul li {
	width: 32%;
	padding: 0px 10px;
	font-size: 25px;
	line-height: 30px;
}
.textimonial_section h1 {
	font-size: 40px;
	line-height: 45px;
}
.register_section ul li span {
	font-size: 15px;
}
}
 @media screen and ( max-width:800px ) {
header .navigation ul li {
	margin: 0px 1px;
}
.newsletter .news_form {
	width: 100%;
}
footer h6 {
	font-size: 20px;
}
footer .socialmedia li a {
	font-size: 16px;
	padding-right: 5px;
}
.button_header a {
	margin-left: 3px;
}
.knowbtn {
	font-size: 12px;
	padding: 8px 15px;
}
}
 @media screen and ( max-width:767px ) {
.signupform h6 {
	font-size: 15px;
	line-height: 22px;
	padding: 0px 0px;
	margin-top: 0px;
}
body .form-control {
	height: 35px;
	margin-bottom: 0px;
	font-size: 13px;
}
body .btn-lg, .btn-group-lg > .btn {
	padding: 6px 10px;
	font-size: 14px;
	border-radius: 3px;
}
.privacy_policy {
	padding: 15px 0px;
}
.landingHero__content {
	padding-top: 0px;
}
.invest_bgsection {
	padding:15px 0px;
}
header .navigation {
	position: absolute;
	right: 0;
	width: 100%;
}
.privacy_policy h2 {
	font-size: 18px;
	line-height: 22px;
	margin: 8px 0px 0px;
}
.privacy_policy ul {
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 5px;
}
.lending_section .privacy_policy h4 {
	padding:5px 0px;
}
.button_header {
	padding-right: 30px;
}
.header_right {
	padding: 8px 0px;
}
.headertop_l span {
	margin-right: 15px;
	font-size: 12px;
}
.socialheader li a {
	font-size: 13px;
}
.banner-img img {
	width: 100%;
}
.banner_area .banner_content h1 {
	font-size: 18px !important;
	line-height: 22px;
	margin-bottom: 5px;
	padding-bottom: 10px !important;
}
.banner_area .banner_content p {
	font-size: 13px;
	line-height: 16px;
	padding-bottom: 4px;
}
.banner_area .banner_content {
	padding: 15px 0px 10px;
}
.register_section ul li span {
	font-size: 12px;
}
.lending_section {
	padding: 0px;
}
body h1 {
	font-size: 20px !important;
}
.lending_section h1 {
	padding-bottom: 15px;
}
.lending_section .lender_img {
	padding: 10px 0px;
}
.lending_section p {
	padding: 5px 10px;
	width: 100%;
	font-size: 13px;
}
.knowbtn {
	font-size: 12px;
	padding: 6px 20px;
	margin:5px 0px 15px;
}
.invester_section ul li {
	padding: 0px 10px;
	min-height:100%;
}
.invester_section ul li .investore_content h2 {
	font-size:16px;
	padding-bottom: 0px;
}
.invester_section {
	padding: 20px 0px;
}
.invester_section ul li .applybtn {
	margin:10px 0px 0px;
	font-size: 12px;
	padding: 4px 15px;
}
.worksection .row {
	padding: 10px 0px 10px;
}
.worksection h5 {
	font-size: 16px;
	margin:5px 0px;
}
.worksection .lendeazy_section {
	margin: 10px 0px;
	padding:20px 15px;
}
.worksection .lendeazy_section p {
	font-size: 14px;
	line-height: 22px;
	padding: 10px 0px;
}
.safety_section {
	padding: 0px 0px 10px;
	text-align: center;
}
.safety_section h4 {
	font-size: 18px;
	line-height: 24px;
	padding-bottom: 0px;
}
.textimonial_section {
	padding: 10px 0px 5px;
	text-align: center;
}
.textimonial_section h1 {
	line-height:30px;
	padding: 0px 0px 10px !important;
	margin: 0px;
}
.textimonial_section .mission_text {
	font-size: 13px;
	padding: 0px 0px 8px;
	line-height: 20px;
}
.textimonial_section h1 br {
	display: none;
}
.textionials_section {
	padding: 20px 70px;
}
.textionials_section h2 {
	font-size: 23px;
	line-height: 24px;
	padding-bottom: 16px;
	margin: 0px 0px 5px;
}
.textionials_section .lefttop {
	padding-bottom: 5px;
}
body {
	font-size: 13px;
	line-height: 20px;
}
.textionials_section .rightbottom {
	padding-top: 5px;
}
.logobrand {
	padding: 15px 0px;
}
.newsletter {
	padding: 15px 0px;
	text-align: center;
}
.newsletter .news_form h3 {
	font-size: 20px;
	line-height: 25px;
	background-position: center bottom;
	margin: 0px 0px 0px;
}
.newsletter .news_form span {
	font-size: 13px;
	padding: 10px 0px 2px;
}
.newsletter .letterimg img {
	float:none;
}
footer {
	padding: 8px 0px 0px;
}
header .navigation ul li {
	display: block;
	text-align: center;
}
header .navigation ul {
	background:rgba(0, 0, 0, 0.9);
	padding:10px 0px;
}
header .navigation ul li a {
	color:#fff;
	padding: 4px 0px;
}
.career_section {
	padding: 0px 0px 15px;
}
.career_section h1 {
	padding-bottom:0px !important;
}
.joinbtn {
	padding: 6px 20px;
	margin: 9px 0px 5px;
	font-size: 14px;
}
.customer_section {
	min-height: 200px;
}
.landingHero__content form {
	padding: 0px 0px;
}
.howItWorks {
	padding: 0px;
}
.howItWorks .row {
	padding: 10px 0px 10px;
}
.howItWorks .work_lendeazy h3 {
	font-size: 16px;
	margin: 10px 0px 5px;
}
.howItWorks .work_lendeazy {
	margin: 5px 0px 20px;
}
.landingHero__content h1 {
	padding: 5px 10px 7px;
	line-height: 23px;
}
.eligible_section h1 {
	padding-bottom:5px;
}
.invester_section ul li .loanicon {
	width: 80px;
}
.eligible_section ul li .investore_content {
	padding-left: 90px;
}
.eligible_section ul li p {
	padding-top: 8px;
}
.invest_bgsection .investbtn a {
	font-size: 16px;
}
.invest_bgsection .investbtn .button__action {
	font-size: 20px;
	padding: 10px 15px;
}
.invest_bgsection .investbtn .star_btn {
	padding: 10px 15px;
}
.register_section {
	padding:10px 0px;
}
.register_section h4 {
	font-size: 16px;
	margin: 0px 0px 7px;
}
.register_section p {
	font-size: 13px;
	line-height: 18px;
	margin:0px;
}
.lending_section h4 {
	font-size: 15px;
	margin: 0px;
}
p.we_connect {
	padding: 5px 0px 0px;
	font-size: 14px;
}
.account_img {
	margin:7px 0px;
}
.Individual_section {
	padding: 10px 0px;
}
.individual_btn {
	font-size: 12px;
	padding: 7px 15px;
	margin: 5px 0px 5px;
}
.account_op {
	padding-top: 8px;
}
.account_op li a {
	font-size: 13px;
}
.work_lendeazy h3 {
	font-size: 16px;
	margin-top: 10px;
}
.work_lendeazy {
	margin-bottom: 20px;
}
.accountbtn {
	font-size: 12px;
	padding: 6px 15px;
	margin: 0px 0px 0px;
}
.Individual_section .col-sm-3 {
	padding-bottom: 15px;
}
.coursebannerbg {
	padding:0px 0px 5px;
}
.contactus_1 {
	padding:0px 0px 10px;
}
.contactus_1 .sectioncont {
	padding-top: 2px;
}
.map iframe {
	height:150px;
}
.login_form {
	padding:20px 0px;
}
.login_form form {
	padding: 5px 18px;
}
.login_form h5 {
	font-size: 20px;
	padding: 0px 0px 5px;
}
.blogsection {
	padding: 15px 0px;
}
.blogpost h2 {
	margin: 10px 0px 5px;
	font-size: 18px;
}
.postdate {
	padding: 0px 0px 10px;
}
.blogsection .readbtn a {
	font-size: 12px;
	border-radius: 25px;
	padding: 6px 20px;
	border: none;
}
.blogsection .readbtn {
	padding: 5px 0px;
}
.rightsidebar h4 {
	font-size: 16px;
	margin: 5px 0 8px;
}
.sidebar_blogs ul li {
	line-height: 20px;
	padding: 6px 0 6px 12px;
}
.sidebar_blogs ul li:after {
	top: 13px;
}
.sidebar_blogs {
	padding-bottom: 15px;
}
.producat{ padding: 0px 0px 10px; }
.producat_section {
    padding: 5px 0px;
}
.product_list h2 {
    font-size: 18px;
}

.producat_cate li {
    width: 31%;
}

.detail_content_r h2 {
    font-size: 18px;
	margin-top:10px;
}
.comprarbtn a {
    margin-top:7px;
    font-size: 14px;
    border-radius: 3px;
    padding: 8px 30px;
}
.producat h2 {
    font-size: 18px;
    margin-top: 10px;
}
.detail_images{ padding:8px; }


.newsletter .news_form form .Subscrib_btn {
    padding: 10px 0px 11px;
    margin-left: 0px;
    width: 30%;
    border-radius: 0px 5px 5px 0px;
}

}
 @media screen and ( max-width:580px ) {
	 

.contactus_1 .sectioncont p{ margin: 0px; }
.contactform .form-group {
    margin: 7px 0px;
}
.contactform .submitbtn {
    padding: 7px 30px;
}
	 
.left_images_detail ul li {
    padding: 0px;
    margin-top: 0px;
}	 
	 
.customer_section {
	min-height: 170px;
}
.eligible_section ul {
	padding: 0px 0px 5px;
}
.topheader .col-xs-8 {
	width: 100%;
}
.topheader .col-xs-4 {
	width: 100%;
}
.topheader {
	text-align: center;
}
.socialheader {
	float: none;
}
header {
	text-align: center;
}
header .col-xs-3 {
	width:100%;
}
header .col-xs-9 {
	width: 100%;
}
.header_right {
	float: none;
	text-align: center;
}
.button_header {
	padding-right:0px;
	float: left;
}
.banner_area .banner_btn {
	padding: 6px 10px;
	margin-right: 0px;
	font-size: 11px;
}
header .logo {
	width:140px;
	margin: 0 auto;
}
.invester_section ul li .loanicon {
	float: none;
	width: 45px;
	margin: 0 auto;
}
.invester_section ul li .investore_content {
	padding-left: 0px;
	text-align: center;
	padding-top: 10px;
}
.invester_section ul li .investore_content h2 {
	font-size: 16px;
	margin-bottom: 4px;
}
.invester_section ul li .investore_content span {
	font-size: 13px;
}
body .bx-wrapper .bx-next {
	right: -11px;
	background-position: -8px -19px;
}
body .bx-wrapper .bx-prev {
	left: -11px;
	background-position: -10px -18px;
}
body .bx-wrapper .bx-controls-direction a {
	width: 30px;
	height: 40px;
}
.textionials_section {
	padding: 20px 20px;
}

.producat_cate li {
    width: 48%;
    padding: 10px;
}
.producat_cate li h6 {
    font-size: 15px; margin-bottom:0px; }
.producat_cate li .price_section h4 {
    font-size: 16px;
    margin: 7px 0px 0px;
}

.btnshow_price {
    padding: 5px 10px;
    font-size: 13px;
}
.pagination_pro {
    margin-top: 15PX;
    padding: 15px 0px 5px;
}


}
 @media screen and ( max-width:480px ) {
.signupform h6 {
	font-size: 13px;
	line-height: 20px;
}
.banner_area {
	text-align: center;
}
.banner_area .col-xs-7 {
	width:100%;
}
.banner_area .col-xs-5 {
	width:100%;
}
.banner-img img {
	width: 250px;
}
.register_section ul li {
	width:100%;
	border-bottom: 1px solid #f3f3f3;
	border-right: none;
	padding:5px 0px;
}
.register_section ul li:last-child {
	border-bottom:none;
}
.register_section {
	padding:0px;
}
.invester_section ul li {
	padding: 0px 10px;
	width: 100%;
	border: none;
	margin: 10px 0px;
}
.eligible_section ul li .investore_content span {
	background: none;
}
footer .col-xs-4 {
	width: 100%;
}
footer h6 {
	font-size: 18px;
	padding-bottom: 13px;
	margin-bottom: 5px;
}
footer ul li a {
	font-size: 13px;
	padding: 3px 0px;
}
footer .menufooter li {
	padding-left: 13px;
}
.rightfooter h6 {
	margin-bottom: 13px;
}
.copyright {
	padding: 8px 0px;
	margin-top: 15px;
}
footer .footer_section {
	margin-bottom: 5px;
}
body h1 {
	font-size: 18px !important;
}
.form_button_check {
	padding: 15px 15px;
	font-size: 14px;
}

body .akordeon-heading {
	font-size: 14px;
	padding-top: 6px;
	line-height: 15px;
}

.button_header a.borrowerbtn {
    font-size: 11px;
    padding: 5px 10px 5px;
    margin-left: 0px;

}

.headertop_l span {
    margin-right: 5px;
    font-size: 11px;
}
.topheader {
    padding: 5px 0px;
}

}

 @media screen and ( max-width:360px ) {

.button_header a {
    font-size: 10px;
        margin-left: 2px;
}

}

.myacount_detail{ width:100%; display:inline-block; padding:50px 0px; background:#f5f9fc; }
.acount_leftside{ width:100%; float:left; text-align:center; }
.user_section{ background:#fbfdff; padding:20px 5px; border-radius:5px; display:block; margin-bottom:10px; }
.acount_leftside h5{ font-size:20px; font-weight:800; }

.acount_cate{ width:100%; display:inline-block; padding:0px; background:#fbfdff; border-radius:5px; text-align:left; }
.acount_cate li{ display:block; }
.acount_cate li a{ font-size:14px; color:#000; display:block; padding:13px 20px; }

.acount_cate li a:hover{ background:#fff; font-weight:800; }

.acount_cate li a.active { background:#fff; font-weight:800; }


.acount_detailright{ width:100%; display:inline-block; border-radius:5px; padding:30px 40px 40px; background:#fff; }

.acount_detailright form .form-control{ border:1px solid #7c99af; background:#fdfdfd; margin:15px 0px; height:50px; }
.cancelbtn{ background:#c0e4d3; border:1px solid #c0e4d3; color:#000; }

.acount_detailright .btn-lg {
    padding: 9px 25px;
    font-size: 14px;
    margin-right: 4px;
    border-radius: 5px;
    margin-top: 13px;
}

.acount_detailright form {
}
.iconinfor{ float:left; margin-top:5px; }


.acountreturn{ width:100%; display:inline-block; border-radius:5px; padding:20px; text-align:center; border:1px solid #dddddd; background:#f2f5fb; color:#2e2f31; min-height:200px;
vertical-align:middle; }
.acountreturn p{ margin:0px; font-size:13px; }
.acountreturn h1{ margin:15px 0px; font-weight:800; }

.addfunds{ border:1px solid #d4d4d4; background:#f2f1f1; border-radius:5px; padding:5px 25px; color:#000; font-weight:600; margin-top:5px; display:inline-block; }

.accountsummary_d{ width:100%; display:inline-block; border-radius:5px; padding:15px 0px 0px; border:1px solid #dddddd; background:#fff; color:#2e2f31; margin:30px 0px 20px;}

.accountsummary_d ul{ padding:0px 25px; }
.accountsummary_d ul li{ display:block; font-size:14px; padding:4px 0px;  }
.accountsummary_d ul li span{ float:right; }

body .total_amount{ background:#f5f7f9; padding:7px 25px; border-top:1px solid #dddddd; margin-top:10px; }

.fundsbtn { display:inline-block; margin-right:5px; }
.fundsbtn a{  border:1px solid #006c37; padding: 8px 25px;
    font-size: 14px;
	color:#fff;
	display:block;
    margin-right: 4px;
    border-radius: 5px;
	background-color: #006c37;
	 }
	 
.fundsbtn a:hover{ opacity:0.9; }	


.payment_pay{ width:100%; margin-top:30px; display:block; }
.payment_pay .paymen_m{ background:#c6ded2; border:1px solid #bbd1c7; color:#000; padding: 8px 25px; margin:0px 0px 10px;
    font-size: 14px;
	display:block;
    margin-right: 4px;
    border-radius: 5px;}
	
.payment_pay .paymen_m span{ float:right; }